--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #gigabytes"
full_name: Numeric#gigabyte
is_singleton: false
name: gigabyte
params: ()
visibility: public
